Subject: [Trans] Closing the WG ?

From: Paul Wouters <[email-masked]>
Date: Fri, 30 Jul 2021 16:22:02 -0400 (EDT)

People,

With the IESG approval of 6962bis to Experimental RFC, the working group
has successfully completed all of its active work items. A previous
call for proposals or discussed yielded no new items and none of the
unfinished items previously worked on were proposing to start up again.

With that, we as the chairs in consultation with our AD (Roman), think
the work group should be closed.

If you object, please say so in the next two weeks from today.

Paul & Melinda